CV **`Marc`[NAME]** d’Aboville -NL- **`mdaboville@hotmail.com`[EMAILS_EMAIL]** -NL- Experienced business change and IT professional with excellent programme delivery, communication and stakeholder -NL- management skills. Extensive experience of leading multinational teams and delivering change projects within the -NL- Insurance sector. Proactive, with a “can do” approach. UK national with fluent French and German. Fully mobile and -NL- able to travel as required. -NL- **`Key Skills`[SKILLS_HEADING]** -NL- Delivery: Successful delivery of many business and IT projects throughout EMEA & the US, including post-acquisition -NL- integration programmes for **`Assurant Solutions`[EMPLOYER_COMPANY_NAME]** and Clerical Medical, a B2B insurance trading platform in 14 countries -NL- for Marsh, a new pan-EU underwriting platform for **`Hiscox`[EMPLOYER_COMPANY_NAME]** and European sales platforms for AIG and Cigna. -NL- Programme & project management: Broad range of skills covering scoping, requirements analysis, planning, team -NL- leading and supplier management. Experience of both waterfall and Agile-based approaches to delivery. -NL- Change management: Played a lead role in driving business change, working with leadership teams, HR, works -NL- councils and suppliers to guide teams through periods of change such as acquisitions, new shared service centres, new -NL- products and processes, headcount reductions and outsourcing. Delivered change training across Europe. -NL- Technology awareness: Familiar with both package and complex bespoke system implementations. Ex-developer with -NL- strong experience of managing teams of developers, architects and testers. Good knowledge of SDLC, environments, -NL- testing tools, release management and development platforms, including Java/.Net. -NL- Industry knowledge: 20+ years in Financial Services, covering General Insurance, Life & Pensions, Credit Insurance, -NL- Bonding, Broking and Retail Banking. Good knowledge of insurance and banking products and strong awareness of -NL- emerging standards, market changes and regulatory issues such as GDPR, Solvency II, Sarbanes-Oxley, MiFID II and -NL- SEPA. -NL- Management of third parties: Worked with many third parties to deliver solutions, including Indian, European, South -NL- African, and Russian offshore companies. Experienced in contract and SLA negotiation. Involved in both outsourcing -NL- and insourcing of services. -NL- Strong cultural awareness: Worked extensively across EMEA, including three years in Paris, nine months in Marseille, -NL- and six months in Maastricht (NL) and Heidelberg (Germany). Used to working French and German as well as English. -NL- Stakeholder / relationship management: Built strong relationships with external and internal clients at Board / CEO / -NL- MD level throughout EMEA, as well as suppliers, business user groups, works councils etc. Excellent verbal and written -NL- communication skills. Strong awareness of the importance of cultural differences in international projects. -NL- Process / best practice: Wide knowledge of best practice, including programme / project management (MSP / -NL- PRINCE2), process improvement (Lean), service management (ITIL), governance (COBIT), change management (Go -NL- MAD). PRINCE2 qualified. -NL- **`Employment History`[WORK_EXPERIENCE_HEADING]** -NL- April 2016 to December 2016 - **`Atradius`[EMPLOYER_COMPANY_NAME]**, Paris / Rome / Amsterdam (consultancy role) -NL- **`IT and Change Consultant`[EMPLOYER_ROLE]** -NL-  Managed a Pan-European ERP implementation in France, working closely with business and IT teams in Italy, -NL- Holland and Germany. -NL-  Working with an Italian insurance supplier in an Agile environment, responsibilities included overall planning, -NL- stakeholder management, reporting, implementing new standards and processes and risk & issue management. -NL-  Managed 10 workstreams, including Data Migration, Data Privacy, Requirements Analysis, Finance Interfaces, -NL- QA & Testing, Infrastructure and Change Management. -NL- Page 1 of 3 -NL- CV **`Marc`[NAME]** d’Aboville -NL- **`mdaboville@hotmail.com`[EMAILS_EMAIL]** -NL- September 2014 to June 2015 - **`Assurant Solutions`[EMPLOYER_COMPANY_NAME]**, Aix-en-Provence / UK (consultancy role) -NL- **`Programme Director`[EMPLOYER_ROLE]** -NL-  Led the post-acquisition integration of a French insurer, CWI, into **`Assurant Solutions`[EMPLOYER_COMPANY_NAME]** Europe. -NL-  Reporting directly into the European Board, responsibilities included the planning and driving of all aspects of -NL- integration, including HR, Operations, Finance, Risk, Compliance (including data privacy), IT and all reporting -NL- into the UK and the US. There was also a strong focus on the people and change aspects of integration. -NL-  Managed a matrix team of 50+ business, IT and external stakeholders across 11 workstreams. Hands-on -NL- involvement in a number of workstreams, including IT, Operations and HR. -NL-  Defined the target operating model for the acquired entity, including operational synergies with significant -NL- financial benefits (IT systems consolidation, Supply Chain and Underwriting synergies). -NL- January 2014 to June 2014 - **`MetLife Insurance`[EMPLOYER_COMPANY_NAME]**, Paris (consultancy role) -NL- **`IT Consultant`[EMPLOYER_ROLE]** -NL-  Managed and delivered a portfolio of IT and business projects, including new products and sales channels with -NL- external partners, integration with a new legal entity, a new tax calculation engine and financial accounting -NL- process improvements. -NL-  Working in French as part of a French team. Matrix management of internal and third party developers and -NL- testers. -NL- September 2012 to December 2013 -NL- **`Sabbatical and relocation`[EMPLOYER_ROLE]** to France -NL-  Relocated to France at the end of 2012 and chose not to take on any assignments during this period, preferring -NL- to wait until my wife and I had purchased a property and were fully settled. -NL- June 2009 to August 2012 – **`Hiscox`[EMPLOYER_COMPANY_NAME]**, London / Europe (permanent role) -NL- **`Head of IT Europe / Interim Head of Change / Programme Manager`[EMPLOYER_ROLE]** -NL-  Acted as single point of contact and senior partner to the European business. -NL-  Built an effective IT and Business Change team (10 direct reports) and delivered a portfolio of projects, -NL- including a new pan-EU underwriting platform, new insurance products and product migrations, process -NL- automation (e.g. direct debit, renewals, rating), system upgrades, compliance projects and office moves. -NL-  Hands-on programme management of new underwriting platform build and of a number of European -NL- compliance projects, with significant financial benefits. -NL-  Managed the overall change portfolio, leading teams of PMs, BAs, Solution Architects and business -NL- representatives, ensuring requirements were properly understood and providing direction and coaching. -NL-  Implemented improved metrics, tools and process improvements (e.g. estimating, cost tracking, portfolio -NL- management, small change delivery) and provided change training to the business across Europe. -NL-  Accountable for all aspects of IT in Europe, including project delivery, strategy, operational readiness, service, -NL- quality, budget and process improvement. Ten direct reports + large matrix of indirect reports. -NL- April 2007 to May 2009 – **`Lloyds TSB`[EMPLOYER_COMPANY_NAME]**, London / Manchester (permanent role) -NL- **`CIO Transaction Banking / Head of Delivery, Consumer Banking`[EMPLOYER_ROLE]** -NL-  Successful deliveries include migration of ca. 1 million ISA accounts to a new platform, rollout of new Credit -NL- Card, Loans and Savings products, a new Current Account charging model, new tiered interest product (for -NL- Branch, Telephone and Internet channels), delivery of content management system for Internet Banking (4.9m -NL- users) and multiple upgrades. Significant quantifiable business benefits realised. -NL-  Responsible for stakeholder management (Director level), programme governance, managing demand, -NL- assessing do-ability of business ideas, coaching and performance management. Twelve direct reports (+ -NL- multiple indirect reports via matrix). Accountable for a portfolio of ca. £30m worth of IT and business change -NL- projects. -NL-  Built successful delivery teams (based in London & Manchester), developed improved processes and standards -NL- (security, planning, estimating). Used multiple delivery channels, including both in-house teams and on- and -NL- off-shore third party resources (Wipro, Cognizant). -NL- **`Marc`[NAME]**h 2007 to April 2007 – **`Royal and Sun Alliance`[EMPLOYER_COMPANY_NAME]**, London (consultancy role) -NL- **`Change Delivery Manager`[EMPLOYER_ROLE]** -NL-  Interim assignment to set up the structure for a major business reorganisation programme to establish trading -NL- units throughout the UK. This involved fundamental changes in the roles of Sales and Underwriting staff and -NL- the establishment of physical insurance trading floors. -NL-  Created communications and delivery plans and a management and governance framework -NL- October 2006 to **`Marc`[NAME]**h 2007 – **`Clerical Medical International`[EMPLOYER_COMPANY_NAME]**, Maastricht / Heidelberg (consultancy role) -NL- **`Integration and Change Manager`[EMPLOYER_ROLE]** -NL- Page 2 of 3 -NL- CV **`Marc`[NAME]** d’Aboville -NL- **`mdaboville@hotmail.com`[EMAILS_EMAIL]** -NL-  Led business and IT teams working together in a new cross-border environment. Managed stakeholder -NL- relationships and provided group-wide reporting. Communication was mostly in German. -NL-  Directly responsible for projects that integrated systems, processes and people, following acquisitions in -NL- Germany and Luxembourg: -NL- o Delivered common process and system for Complaints Management and Business Retention, ensuring data -NL- was migrated from legacy systems. -NL- o Illustrations systems for CMI’s key trading partners (brokers, banks) -NL- o Transfer of underwriting processes from the Netherlands to Germany, with appropriate SLAs -NL- o Delivered the supporting IT systems in a new technical infrastructure, hosted by HBOS in the UK. -NL- June - September 2006 -NL-  After a major reorganisation of IT following the appointment of a Global CIO, the BTI role at Marsh was made -NL- redundant. I took a short sabbatical (first break in 20+ years), doing some property renovation in France. -NL- February 2002 to May 2006 – **`Marsh & McLennan`[EMPLOYER_COMPANY_NAME]**, London / EMEA (permanent role) -NL- **`Business & Technology Integration Manager`[EMPLOYER_ROLE]** -NL-  Responsible for change delivery in Marsh’s European Retail business in EMEA, reporting to CEO / COO level. -NL- Responsible for demand management and for translating this into effective project delivery. -NL-  Hands-on delivery of a number of key changes, including: -NL- o Pan-European insurance e-trading system in 14 countries ($8.5m budget, team of 30, user base of ca. -NL- 5,000). Benefits included operational synergies (e.g. common document production), faster and more -NL- accurate underwriting through use of structured data, stronger relationships with markets and better pricing. -NL- o New European reinsurance application supporting Marsh’s European facultative reinsurance business. -NL- o New Middle East network and corporate email system. -NL-  Set up and managed an EMEA-wide IT governance process. Led the annual budget process, driving the -NL- prioritisation of projects from conception through to implementation. Annual projects budget of $28m. -NL-  Played a key role in defining Marsh’s placement and market integration strategy, through discussion with -NL- insurance companies across Europe and involvement in London Market (Kinnect, eClaims & Settlement, G6) -NL- and other insurance market initiatives (Polaris iMarket, ACORD, proprietary insurance portals). -NL-  Head of change communication for EMEA. Deliverables included a new Marsh intranet, newsletters, regional -NL- face to face road shows and running the senior executive technology awareness programme (using Gartner). -NL-  Managed Marsh’s IT graduate recruitment programme, with six direct reports. -NL- May 2000 to January 2002 – **`Halogen Financial Services consultancy`[EMPLOYER_COMPANY_NAME]**, London / Europe (permanent role) -NL- **`Consultant and Head of Projects`[EMPLOYER_ROLE]** -NL-  Built and managed a team of PMs, implemented in-house standards & procedures based on PRINCE2. This -NL- provided both a PMO function and a toolkit for PMs (e.g. estimating guidelines, QA and testing processes). -NL-  Delivered B2B e-trading projects in France, Germany, Italy and the UK for AIG (UK Financial Lines, -NL- France/Germany/Italy Property & Casualty and France Life). -NL-  Completed an e-Business strategy study for AIG Europe, including identification of appropriate lines of -NL- business and target clients. Led scoping workshops and presented the business case to the European CEO. -NL-  Managed the successful delivery of two interactive web sites in UK and Spain for Cigna. A success fee was -NL- paid by the client for timely and high quality delivery. -NL- Dec 1998 to April 2000 - **`Kellogg’s`[EMPLOYER_COMPANY_NAME]**, Paris (consultancy role) -NL- **`Consultant and Programme Manager`[EMPLOYER_ROLE]** -NL-  With responsibility for France & Benelux, successfully delivered a portfolio of projects, including a network -NL- upgrade, a new European intranet and changes to HR, Finance, Sales, Supply Chain and EDI systems. -NL- Responsible for all recruitment and planning. Budget ca. $3.5m; total team size of 40. -NL-  Managed the in-sourcing of IT services and operations from a major provider back to **`Kellogg’s`[EMPLOYER_COMPANY_NAME]**, including the -NL- transfer of SLA’s. Managed all suppliers as well as internal and contract resources. -NL- Jan 98 - Dec 98: -NL- **`Derwent Information `[EMPLOYER_COMPANY_NAME]**(part of Thompson Reuters): **`Project Manager`[EMPLOYER_ROLE]** -NL- **`Marc`[NAME]**h 96- Dec 97: **`Trade Indemnity`[EMPLOYER_COMPANY_NAME]** (part of Allianz Insurance Group): **`Project Manager`[EMPLOYER_ROLE]** -NL- Oct 89 - Feb 96: -NL- **`Liverpool Victoria Insurance`[EMPLOYER_COMPANY_NAME]**: **`Project Manager`[EMPLOYER_ROLE]** & Senior **`Analyst/Programmer`[EMPLOYER_ROLE]** -NL- **`Marc`[NAME]**h 86 - Sept 89: **`Department of Trade and Industry`[EMPLOYER_COMPANY_NAME]**: **`Analyst/Programmer`[EMPLOYER_ROLE]** -NL- Training: 20+ courses attended, including Coaching and Leadership, Change Management, Project Management, Lean, -NL- Principles of Insurance, Customer Service, ITIL, PRINCE2 Foundation, Strategic Thinking. -NL- Education: **`B.A. Honours Degree`[EDUCATION_DEGREE]** in **`Psychology`[EDUCATION_COURSE]** (UCNW Bangor), four “A” levels (**`King George V School, Southport`[EDUCATION_INSTITUTE]**). -NL- Interests and activities: Travel, music, art, writing, cycling, languages and football. -NL- Page 3 of 3 -NL- 